---

roles:
  root:
    keys:
      - root
      - root1
    threshold: 2
    expiry: 31536000
  snapshot:
    keys:
      - snapshot
    threshold: 2
    expiry: 604800
  targets:
    keys:
      - targets
    threshold: 2
    expiry: 604800
  timestamp:
    keys:
      - timestamp
    threshold: 2
    expiry: 86400
